<girafe-menu-button open="left">
  <button slot="menu-button" class="gg-icon-button gg-big">
    <img alt="menu-icon" src="icons/proj.svg" />
  </button>

  ${Object.entries(this.projections).map(([code, text]) => uHtml`
  <button slot="menu-content" class="gg-icon-button gg-big-withtext" onclick="${() => this.changeProjection(code)}">
    <img alt="help-icon" src="icons/proj.svg" />
    <span>${text}</span>
  </button>
  ` )}
</girafe-menu-button>
